h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: white;
	font-style: italic;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #E3C363;
	font-style:italic;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: white;
	font-style:italic;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #E3C363;
}
.gold16  {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #E3C363;
}
.gold14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #E3C363;
}
.white16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: white;
}
.white14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: white;
}
.white12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: white;
}
.gold16i  {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #E3C363;
	font-style:italic;
}
.gold14i {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #E3C363;
	font-style:italic;

}
.white16i {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: white;
	font-style:italic;
}
.white14i {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: white;
	font-style:italic;
}
.white12i {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: white;
	font-style:italic;
}
.gray16  {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #CCCCCC;
}
a:link {
	color: #E3C363;
}
a:visited {
	color: #E3C363;
}
a:active {
	color: white;
}